Contact the ExpressVPN support team if you're stuck.
Har du fastnat och behöver hjälp?
Prata med en människa

ExpressVPN tar bort appsupport för Mac OS X 10.10 och äldre från och med 30 augusti 2021. Efter det här datumet kommer du inte längre kunna installera eller köra ExpressVPN-appen på OS 10.10 eller äldre.

Gör så här för att fortsätta använda ExpressVPN-appen på Mac:

  1. Uppgradera till OS X 10.11 eller senare.
  2. Ladda ner och installera ExpressVPN-appen för din macOS-version.

Behöver du hjälp? Kontakta ExpressVPN:s supportteam för att få hjälp direkt.

Var artikeln till hjälp?

We're sorry to hear that. Let us know how we can improve.

A member of our Support Team will follow up on your issue.